body {
  background-color: #f8f8f8;
}
.header {
  position: sticky;
  top: 0;
  z-index: 999;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 2.5rem;
  background: #ffffff;
  padding: 0 1.25rem;
}
.header .logo {
  width: 6.875rem;
}
.header .logo img {
  width: 100%;
}

/* 
.header .menu {
  width: 0.9375rem;
}
.header .menu img {
  width: 100%;
}
.header .menu_li {
  display: none;
  position: absolute;
  top: 2rem;
  right: 0;
  z-index: 99;
  padding: 0.9375rem 0.625rem 1.125rem 0.625rem;
  width: 12rem;
  height: 15rem;
  background: url(../images/link_menu.png) center no-repeat;
  background-size: contain;
}
.header .menu_li a {
  display: block;
  width: 100%;
  height: 19%;
  line-height: 2.75rem;
  text-align: center;
  font-size: 1rem;
  color: #333333;
}
.header .menu_li a.active {
  color: #e42311;
} */


.header .menu_block{
  display: flex; gap: 1rem; float: right;
}
.header .menu_lang {
  width: 1rem;
}
.header .menu_lang img {
  width: 100%;
}
.header .menu_lang_li {
  display: none;
  position: absolute;
  top: 3rem;
  right: 0.5rem;
  z-index: 99;
  padding: 1rem 1.2rem;
  background-color: #ffffff;
  box-shadow: 0 2px 10px 0px rgba(0, 0, 0, 0.2);
  width: 9rem;
  border-radius: 0.375rem;
}
/* 向上三角形：使用伪元素实现 */
.menu_lang_li::before {
    content: '';
    position: absolute;
    top: -0.5rem; /* 三角形在顶部上方 */
    right: 2rem;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #ffffff; /* 与背景色一致 */
    z-index: 1;
}
.header .menu_lang_li a {
  display: block;
  width: 100%;
  height: 11%;
  line-height: 2rem;
  color: #333333;
}
.header .menu_lang_li a.active {
  color: #E42311;
}
.header .menu_lang_li a.closet{
   padding-left: 2.8rem;
   height: 11%;
}
.header .menu_lang_li .sencondNote{
  color: #aaaaaa;
  margin-left: -5px;
}

.header .menu {
  width: 0.9375rem;
}
.header .menu img {
  width: 100%;
}
.header .menu_li {
  display: none;
  position: absolute;
  top: 3rem;
  right: 0.5rem;
  z-index: 99;
  padding: 1rem 1.2rem;
  background-color: #ffffff;
  box-shadow: 0 2px 10px 0px rgba(0, 0, 0, 0.2);
  width: 9rem;
  border-radius: 0.375rem;
}
/* 向上三角形：使用伪元素实现 */
.menu_li::before {
    content: '';
    position: absolute;
    top: -0.5rem; /* 三角形在顶部上方 */
    right: 0;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #ffffff; /* 与背景色一致 */
    z-index: 1;
}
.header .menu_li a {
  display: block;
  width: 100%;
  height: 11%;
  line-height: 2rem;
  color: #333333;
}
.header .menu_li a.active {
  color: #E42311;
}
.header .menu_li a.closet{
   padding-left: 2.8rem;
   height: 11%;
}
.header .menu_li .sencondNote{
  color: #aaaaaa;
  margin-left: -5px;
}




.header .shopLink{float: left; height:100%; margin-right: 0.1rem;}
.header .shopLink a{font-size:0.625rem;}
.header .shopLink img{width: 0.7rem;}




.main .box {
  padding-top: 1.25rem;
}
.main .box .box_title {
  position: relative;
}
.main .box .box_title h3 {
  position: relative;
  font-size: 1rem;
  font-weight: bold;
  color: #333333;
  z-index: 9;
  line-height: 1.125rem;
}
.main .box .box_title h3 span {
  color: #e42311;
}
.main .box .box_title p {
  position: absolute;
  left: 4.625rem;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1rem;
  font-weight: bold;
  color: #eeeeee;
  line-height: 1.125rem;
}
.main .box .pro_card {
  margin-top: 0.75rem;
  width: 100%;
  height: 13.125rem;
  padding: 0.5625rem;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 6px;
  background-size: cover;
}
.main .box .pro_card .card_title {
  display: block;
  padding-left: 1rem;
  padding-top: 0.8125rem;
}
.main .box .pro_card .card_title h5 {
  font-size: 1.125rem;
  font-weight: 400;
  color: #ffffff;
  line-height: 1.125rem;
}
.main .box .pro_card .card_title h5 img {
  margin-top: -0.1875rem;
  height: 0.625rem;
}
.main .box .pro_card .card_title h4 {
  width: 6rem;
  padding: 0.25rem 0;
  font-size: 0.75rem;
  font-weight: 400;
  color: #ffffff;
  line-height: 1.125rem;
}
.main .box .pro_card .card_goods .good_item {
  align-items: center;
  padding: 0 1.2188rem 0 0.875rem;
  width: 10.125rem;
  height: 5.75rem;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 0.375rem;
}
.main .box .pro_card .card_goods .good_item .good_info .good_name {
  font-size: 0.875rem;
  line-height: 1.125rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .box .pro_card .card_goods .good_item .good_info .good_type {
  font-size: 0.625rem;
  font-weight: 300;
  color: #999999;
  line-height: 1.125rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .box .pro_card .card_goods .good_item .good_info div {
  font-size: 0.625rem;
  font-weight: 300;
  line-height: 1.5rem;
}
.main .box .pro_card .card_goods .good_item .good_info div img {
  height: 0.375rem;
}
.main .box .pro_card .card_goods .good_item .good_img {
  height: 3.875rem;
  width: 2.125rem;
}
.main .box .pro_card .card_goods .good_item .good_img img {
  width: 100%;
}
.main .box .msg_tit {
  font-size: 0.875rem;
  font-weight: bold;
  line-height: 1.125rem;
}
.main .box .msg_p {
  margin: 0.375rem 0;
  font-size: 0.75rem;
  font-weight: 300;
  line-height: 1.125rem;
}
.main .box .center_img {
  width: 100%;
}
.main .box .center_img img {
  width: 100%;
}
.main .box .company_msg {
  padding-top: 0.25rem;
  font-size: 0.75rem;
  color: #666666;
  line-height: 1.5rem;
}
.main .box .company_msg p {
  margin-top: 0.4375rem;
}
.main .box .contact {
  margin-top: 0.25rem;
  font-size: 0.75rem;
  font-weight: 400;
  color: #666666;
  line-height: 1.625rem;
}
.main .box .flex_row .adv_link {
  margin-top: 0.75rem;
  display: block;
  padding: 1.1875rem 1.125rem;
  width: calc(50% - 0.3438rem);
  height: 5.125rem;
  border-radius: 6px;
}
.main .box .flex_row .adv_link:nth-child(1) {
  background: url(../images/zuo.jpg) center no-repeat;
  background-size: cover;
}
.main .box .flex_row .adv_link:nth-child(2) {
  background: url(../images/you_pos.jpg) center no-repeat;
  background-size: cover;
}
.main .box .flex_row .adv_link h5 {
  font-size: 0.75rem;
  font-weight: bold;
  color: #ffffff;
  line-height: 1.125rem;
}
.main .box .flex_row .adv_link p {
  font-size: 0.625rem;
  font-weight: 300;
  color: #f0f0f0;
  line-height: 1.125rem;
}
.main .box .pro_list {
  padding: 0.75rem 0;
}
.main .box .pro_list li {
  position: relative;
  float: left;
  width: calc(50% - 0.2188rem);
  text-align: center;
  margin-bottom: 0.625rem;
  height: 15rem;
  background: #ffffff;
  border-radius: 0.375rem;
}
.main .box .pro_list li .hot {
  position: absolute;
  left: -0.1875rem;
  top: -0.0625rem;
  width: 2.4375rem;
  height: 1.5rem;
  padding-right: 0.25rem;
  background: url(../icons/hot.png) center no-repeat;
  background-size: cover;
  font-size: 0.625rem;
  color: #fffddf;
  line-height: 1.25rem;
}
.main .box .pro_list li a .proImg {
  width: 100%;
}
.main .box .pro_list li a .proImg img {
  width: 100%;
}
.main .box .pro_list li a h5 {
  font-size: 0.875rem;
  font-weight: 400;
  color: #333333;
  line-height: 1.125rem;
}
.main .box .pro_list li a p {
  font-size: 0.75rem;
  color: #999999;
  line-height: 1.5625rem;
}
.main .box .pro_list li:nth-child(2n) {
  margin-left: 0.2188rem;
}
.main .box .pro_list li:nth-child(2n-1) {
  margin-right: 0.2188rem;
}
.main .box .null {
  text-align: center;
  color: #999999;
  margin-top: 0.75rem;
  padding: 0.5625rem 1rem;
}
.main .box .detail_li .detail_item {
  margin-top: 0.75rem;
  padding: 0.5625rem 0.8rem;
  width: 100%;
  background: #ffffff;
  border-radius: 0.75rem;
}
.main .box .detail_li .detail_img {
  margin-top: 0.75rem;
}
.detail_img img {
  width: 100%;
}
.main .box .detail_li .detail_item .detail_tit {
  line-height: 2rem;
  font-weight: bold;
}
.main .box .detail_li .detail_item .detail_label {
  padding: 0.5rem 0;
  font-size: 0.75rem;
}
.main .box .detail_li .detail_item .detail_label .label_title {
  color: #999999;
  padding-right: 0.75rem;
  min-width: max-content;
}
.main .box .detail_li .detail_item .detail_label .label_val {
  min-width: min-content;
  padding-left: 0.75rem;
  text-align: right;
  word-break: break-all;
}
.main .box .detail_li .detail_item .detail_label .label_i {
  max-width: 13.75rem;
  text-align: right;
  color: #666666;
}
.main .box .detail_li .detail_item .detail_label .label_i span {
  padding-right: 0.75rem;
  color: #333333;
}
.main .box .detail_li .detail_item .detail_label a {
  display: block;
  text-align: center;
  line-height: 1.5938rem;
  width: 3.75rem;
  height: 1.6875rem;
  border: 0.0625rem solid #e42311;
  background-color: #fff;
  font-size: 0.75rem;
  color: #e42311;
  border-radius: 0.8438rem;
}
.main .box .detail_li .detail_item .viewbt {
  padding: 0.75rem 0 0.375rem 0;
  font-size: 0.75rem;
  color: #999999;
  line-height: 1.125rem;
  text-align: center;
}
.main .box .detail_li .detail_item .viewbt img {
  width: 0.5rem;
  transform: rotate(180deg);
}
.main .banner {
  width: 100%;
  height: 8.75rem;
  background: url(../images/about_ban.jpg) center no-repeat;
  background-size: cover;
  padding: 1.9375rem 1.5625rem;
}
.main .banner h2 {
  font-size: 1.3125rem;
  font-weight: bold;
  color: #ffffff;
}
.main .banner h5 {
  padding-top: 0.6875rem;
  width: 11.25rem;
  font-size: 0.6875rem;
  font-weight: 400;
  color: #ffffff;
  line-height: 0.9375rem;
}
.main .ctrl_li {
  padding-top: 0.625rem;
  border-bottom: 1px solid #eeeeee;
  background-color: #f8f8f8;
  text-align: center;
}
.main .ctrl_li li {
  position: relative;
  padding: 0.75rem 0;
  font-size: 0.875rem;
  color: #666666;
}
.main .ctrl_li li.active {
  color: #e42311;
}
.main .ctrl_li li.active .li_line {
  width: 2.125rem;
}
.main .ctrl_li .li_line {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.2s;
  width: 0;
  height: 0.125rem;
  background: #e42311;
}
.main #card_content {
  padding: 0.875rem 0 0.375rem 0;
}
.main #card_content .searchForm {
  display: none;
}
.main #card_content .searchForm button {
  display: block;
  margin: 1.125rem auto 0.125rem auto;
  width: 15rem;
  height: 2.5rem;
  font-size: 0.75rem;
  color: #ffffff;
  background: #e42311;
  border: none;
  border-radius: 1.25rem;
}
.main #card_content .searchForm form {
  width: 100%;
  background: #ffffff;
  padding: 0 1.25rem;
  border-radius: 0.75rem;
}
.main #card_content .searchForm form .form_title {
  padding-top: 0.875rem;
  font-size: 1rem;
  line-height: 1.5625rem;
}
.main #card_content .searchForm form .form_cell {
  padding: 1.125rem 0;
  border-bottom: 0.0313rem solid #eeeeee;
}
.main #card_content .searchForm form .form_cell:last-child {
  border: none;
}
.main #card_content .searchForm form .form_cell .cell_input input {
  border: none;
  text-align: right;
  width: 56vw;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main #card_content .searchForm form .form_cell .cell_input input::placeholder {
  color: #999999;
}
.main
  #card_content
  .searchForm
  form
  .form_cell
  .cell_input
  input::-webkit-input-placeholder {
  color: #999999;
}
.main
  #card_content
  .searchForm
  form
  .form_cell
  .cell_input
  input::-moz-placeholder {
  color: #999999;
}
.main
  #card_content
  .searchForm
  form
  .form_cell
  .cell_input
  input::-ms-input-placeholder {
  color: #999999;
}
.main #card_content .searchForm form .form_cell .cell_input img {
  height: 0.5rem;
}
.main .detailImg {
  width: 100%;
  height: 16.25rem;
  padding: 1rem 0;
  text-align: center;
  background-color: #fff;
}
.main .detailImg img {
  height: 100%;
}
.tableStyleDiv td span {
  display: block;
  text-align: right !important;
  font-size: 0.75rem !important;
}
.tableStyleDiv table td[valign="top"] {
  width: 64%!important;
}
.main .detailTit {
  width: 100%;
  height: 2.75rem;
  padding-left: 0.9688rem;
  text-align: left;
  line-height: 2.75rem;
  background: #e42311;
}
.main .detailTit h5 {
  font-size: 1.125rem;
  font-weight: 400;
  color: #ffffff;
}
.footer .footer_reman{
  padding:0 0 0.5rem 0;
}
.footer .footer_reman img{
  width: 20%;
}
.info_reman{
  padding: 2rem 1.2rem;
  line-height: 1.3rem;
}
.footer {
  width: 100%;
  padding: 0.6rem;
  text-align: center;
  background: #eeeeee;
}
.footer p,
.footer a {
  font-size: 0.625rem;
  font-weight: 300;
  color: #999999;
  line-height: 1.125rem;
}
.p14 {
  padding: 0 0.875rem;
}
.flex_column {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.flex_row {
  display: flex;
  justify-content: space-between;
}
.flex_row2 {
  display: flex;
  justify-content: space-around;
}
.show {
  display: block !important;
}
.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 19;
  background-color: rgba(0, 0, 0, 0.2);
}
.popup1,
.popup2,
.popup3 {
  position: fixed;
  overflow-y: auto;
  bottom: 0;
  transition: transform 0.3s;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  height: 20rem;
  transform: translateY(100%);
  text-align: center;
  z-index: 99;
  background: #ffffff;
  border-radius: 1.25rem 1.25rem 0px 0px;
}
.popup1 ul,
.popup2 ul,
.popup3 ul {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin: 0.625rem 0;
  max-height: 12.5rem;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  overscroll-behavior-y: contain;
}
.popup1 ul li,
.popup2 ul li,
.popup3 ul li {
  cursor: pointer;
  padding: 0.875rem 0;
  font-size: 0.75rem;
  color: #999999;
}
.popup1 ul li.active,
.popup2 ul li.active,
.popup3 ul li.active {
  font-size: 0.875rem;
  color: #333333;
  border-top: 0.5px solid #eeeeee;
  border-bottom: 0.5px solid #eeeeee;
}
.popup1 .popup_tit,
.popup2 .popup_tit,
.popup3 .popup_tit {
  padding: 0.75rem 0;
  text-align: center;
  font-size: 1.125rem;
  line-height: 1.375rem;
}
.popup1 .cancel,
.popup2 .cancel,
.popup3 .cancel {
  position: absolute;
  top: 1.0625rem;
  right: 1.25rem;
}
.popup1 .cancel img,
.popup2 .cancel img,
.popup3 .cancel img {
  width: 0.875rem;
}
.popup1 button,
.popup2 button,
.popup3 button {
  width: 20.6875rem;
  height: 2.75rem;
  background: #e42311;
  border: none;
  border-radius: 1.375rem;
  font-size: 1rem;
  color: #ffffff;
}
.box_line {
  margin: 0.5rem 0;
  width: 100%;
  height: 1px;
  background: #eeeeee;
  border-radius: 1px;
}
#view {
  height: 0;
  overflow: hidden;
  transition: all 0.5s ease-in;
}
.navTop {
  height: 2.5rem;
  background: #ffffff;
}
ul.tabList {
  position: sticky;
  top: 2.5rem;
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 2.5rem;
  line-height: 2.5rem;
  padding: 0 2rem;
  z-index: 998;
  background: #fff;
}
ul.tabList li.active {
  font-size: 0.9688rem;
  color: #e42311;
}
ul.tabList li {
  position: relative;
  transition: all 0.15s ease-in-out;
  padding: 0px 1.25rem;
}
.tline {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0.125rem;
  border-radius: 0.1875rem;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  background-color: #e42311;
  -webkit-border-radius: 0.1875rem;
  -moz-border-radius: 0.1875rem;
  -ms-border-radius: 0.1875rem;
  -o-border-radius: 0.1875rem;
  transition: all 0.15s ease-in-out;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
}

ul.tabList li.active .tline {
  width: 1.125rem;
}
